#ad-180x150-1 {
	display: none;
}
.section-masthead {
	position: relative;
}
.section-masthead nav {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 12px;
	font-weight: 700;
	height: 30px;
	left: 801px;
	padding: 3px 10px 3px 10px;
	position: absolute;
	text-transform: uppercase;
	top: 8px;
	z-index: 9999;
}
.section-masthead nav a {
	color: #00adef;
}
.section-masthead nav .main:hover {
	text-decoration: none;
}
.section-masthead nav .editorial {
	color: #444;
	display: inline-block;
	line-height: 30px;
}
.section-masthead nav .arrow {
	border: 3px solid transparent;
	border-top: 3px solid #666;
	display: inline-block;
	height: 0;
	margin: 1px 0 0 5px;
	vertical-align: middle;
	width: 0;
}
.section-masthead nav:hover .arrow {
	border: 3px solid transparent;
	border-bottom: 3px solid #666;
	margin: -4px 0 0 5px;
}
.section-masthead nav ul {
	background: #fff;
	box-shadow: 0 4px 1px -2px #ccc;
	border: 1px solid #e5e5e5;
	border-top: 0;
	display: none;
	margin: 0;
	padding: 7px 10px 0;
	position: absolute;
	right: -1px;
	top: 37px;
	width: 130px;
	z-index: 999;
}
.section-masthead nav:hover ul {
	display: block;
}
.section-masthead nav li {
	margin-bottom: 5px;
}
.lt-ie8 .section-masthead {
	z-index: 9999;
}

/* News */
article.news img {
	max-width: 940px;
}
article.news .content h1,
article.news .content h2,
article.news .content h3 {
	font-family: "folhaii-heavy" , serif ;
	font-weight: 300 ;
	margin: 20px 0 ;
	line-height: 100% ;
}
article.news .content h1 {
	font-size: 34px ;
}
article.news .content h2 {
	font-size: 24px ;
}
article.news .content h3 {
	font-size: 18px ;
}
article.news .content .modlistavideos {
	margin: 0 0 30px 0 !important;
}

/* Galeria 3 colunas */
article.news .articleGallery,
article.news .articleGallery .image {
	width: 940px;
}
article.news .articleGallery .image {
	height: 600px;
}
article.news .articleGallery .image .control{
	height: 600px;
}
article.news .articleGallery .image .control.prev_img {
	left: 0;
}
article.news .articleGallery .image .control.next_img {
	border-radius: 5px 0 0 5px;
}
article.news .articleGallery .thumbnails{
	margin-left: 166px;
}





/* =============================================================================
Mais Recentes
========================================================================== */
.gallery-thumbnail header {
	border-bottom: 1px solid #ccc;
	padding: 20px 0 10px;
	margin: 0 0 10px;
}
.gallery-thumbnail h2 {
	color: #00aeef;
	float: left;
	font: 300 25px/27px "metaserifpro-bold", Georgia, serif;
	margin: 0;
	text-transform: lowercase;
}
.item-box{
	float: left;
}
.item-box .item-content{
	padding: 5px 0;
}
.item-list{
	float: left;
	font-size: 12px;
	height: 240px;
	line-height: 14px;
	margin: 6px 6px 6px 0;
	overflow: hidden;
	transition: all .3s ease;
	width: 300px;
}
.item-box .item-list.image img{
	width: 150px;
}
.item-box .item-list .kicker{
	color: #000;
	font: 300 20px/22px "folhaii-heavy", serif;
	font-size: 21px;
	line-height: 23px;
}
.item-box .item-list h3{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 700;
	margin: 3px 0 5px;
	line-height: 13px;
	text-transform: uppercase;
}
.item-box .item-list a.hover:hover{
	color: #858585;
}
.item-box .item-list p{
	color: #666;
	font-size: 12px;
	line-height: 14px;
	margin: 10px 0 0 0;
}



/* =============================================================================
   News index
   ========================================================================== */
.news-index {
	position: initial;
}

/* Escondendo a moldura dos videos */ 
.as_mais .video-top {
  display: none;
}